
#pageMainmenu .menu {
	 color:#008040;
	 background-image:url(itembutton.gif);
	 background-position:top right;
	 background-repeat:no-repeat;
	 padding-top:5px;
	 text-align:right;
}

#pageMainmenu {
}

.RightContent {
	 font-size:12px; font-weight:normal; font-family:verdana;
}

.td colspan=2#pageHeader {
}

#siteLogotype {
	 background-repeat:no-repeat; text-align:right;
}


#siteSubtitle {
}


.td colspan=2#MainHeader {
	 background-image:url(1_03.gif);
}


#rightactHeader {
	 background-color:cccccc;
}

#pageTitle {
	 color:#800000; font-size:14px; font-weight:bold; font-family:tahoma; text-transform:uppercase; text-align:left;
}

.LeftHeader {
}

.rightHeader {
}


#menubody {
	 width:230; height:100%;
}


.contentTitle {
	 color:#CE0000; font-size:18px; font-weight:normal; font-family:tahoma; padding-left:20; margin-top:0;
}

#content #mname001 #title {
	 font-size:12px; font-weight:bold; font-family:verdana; width:100;
}

#content #memail001 #title {
	 font-size:12px; font-family:verdana; width:100;
}

#content #mnote001 #title {
	 font-size:12px; font-weight:bold; font-family:verdana; display:block;
}

#content #mail001 .inpname {
	 width:200;
}

#content #mail001 .inpemail {
	 width:200;
}

#content #mail001 .inpnote {
	 width:305;
}

#pageMainmenu .ImgMenu {
}

#content .form_guest td.title {
	 font-size:12px; font-weight:bold; font-family:verdana; width:100;
}

#content .form_guest td.ftitle {
	 font-size:12px; font-weight:bold; font-family:Verdana;
}

#content .form_guest #field_name {
	 width:200;
}

#content .form_guest #field_email {
	 width:200;
}

#content .form_guest #field_note {
	 width:305; height:60;
}

#buttonSend {
	 font-size:11px; font-family:verdana; background-color:#FFFFFF; background-image:url(but_32.gif); background-position:center center; background-repeat:repeat-x; border-width:1; border-color:#D3D3D3; border-style:solid; margin-top:5; height:20;
}


#content #mail001 #mailform {
	 display:block; width:400; float:left;
}

#content #cont_guest #guest {
	 margin-left:20; display:block; width:400;
}

.contentTitle.plus {
	 margin-top:0;
}

#servisMenu {
}


#enteringText {
}


#pageMainmenu .TextActiveMenu {
	 margin-right:25;
}

#menuContacts {
	 background-image:url(1_06.gif); background-position:center center; background-repeat:no-repeat;
}


#mail001 #mailform {
}

#content {
}

#cont_news #dataType_date {
	 color:#FF0000; font-size:12px; margin-right:10;
}

#cont_news .objectNote {
	 color:#090B62; font-size:11px; font-family:verdana;
}

#cont_news .objectTitle {
	 color:#384F89;
}

#cont_news #newslink {
	 color:#000000;
}

#mail001 .contentTitle {
	 margin-left:0;
}




.objectTitle {
	 font-family:Arial;
}

#cont_faq #linkTitle {
	 font-size:14px; width:100%;
}

.content {
}

#con_mapsite .mapline {
	 margin:0; margin-bottom:3;
}

#con_mapsite #maplinks1 {
	 color:#6c7a8c; font-size:14px; font-weight:bold; font-family:verdana; text-decoration:none; background-image:url(bl1.gif); background-position:center left; background-repeat:no-repeat; padding-left:10; margin-left:15;
}

#con_mapsite #maplinks0 {
	 color:6c7a8c; font-size:11px; text-decoration:none; margin-left:30;
}

#mnote001 {
	 margin-top:10;
}

.contentImage {
}

.newsform #newstitle {
	 font-size:12px; font-weight:bold; font-family:tahoma; margin-top:0; text-align:right;
}

.newsform #newsText {
	 color:#044A7D; font-size:11px; font-family:tahoma; text-align:right;
}

.newsform {
	 margin-top:40; margin-bottom:40;
}

.reklamForm {
	 color:#044a7d; font-size:11px; font-family:tahoma; padding-top:5; padding-bottom:10; padding-left:10; padding-right:10; border-width:1; border-style:dotted; margin-top:30; margin-bottom:40; text-align:right;
}

.searchform {
	 margin:0; position:relative; top:1; right:50; float:right;
}

.searchform #title {
	 display:none;
}

.searchform #search {
	 color:#2E2E2E; font-size:9px; font-family:Arial; margin:0; display:block; height:16; position:relative; top:1; float:left; text-align:center;
}

.searchform #buttonSend {
	 color:#2d3842; font-size:9px; font-weight:normal; font-family:tahoma; padding-left:3; padding-right:3; margin:0; display:block; height:17; position:relative; top:1; left:5; float:left; text-align:center;
}

#content #cont_txt {
	 text-align:left;
}


.reklamForm #reklamTitle {
	 color:#000000; font-size:17px; font-family:tahoma; margin:0;
}

#content #anketa #objArea {
	 width:200; float:left;
}

#content #anketa #objArea #inputText {
	 width:200;
}

#content #anketa #objArea #textArea {
	 width:200;
}

#content #cont_ank #anketa {
}

#content #anketa #objTitls {
	 font-weight:bold; margin-top:30; margin-bottom:30;
}

#content #anketa #objTitl {
	 font-size:12px; font-family:tahoma; padding-right:20; width:200;
}

#con_mapsite #maplinks2 {
	 color:#6c7a8c; font-size:14px; font-weight:normal; font-family:verdana; text-decoration:none; margin-left:35;
}

#con_mapsite #maplinks3 {
	 color:#6c7a8c; font-size:12px; font-weight:normal; font-family:verdana; text-decoration:none; margin-left:65;
}

.photo#photoBrief {
	 margin-bottom:30; margin-left:20; display:block; width:100%; position:static;
}

#con_photo .photo #links {
	 font-size:13px; font-weight:bold; font-family:arial; text-decoration:none; background-image:url(bl1.gif); background-position:center left; background-repeat:no-repeat; padding-left:10; margin-top:10; display:block; position:relative; float:left;
}

#guest #edguest {
	 text-decoration:none; margin-right:5;
}

#guest .objectTitle {
	 font-size:11px; font-family:Verdana;
}

#guest .objectText {
	 color:#801D17; font-size:11px; font-style:italic; margin-top:20; margin-bottom:35;
}

#con_photo {
	 width:100%; clear:both;
}

#con_photo .contentImage {
	 margin-right:10px; float:left;
}

#show_photo .objectImage {
	 margin-right:10px; float:left;
}

#show_photo .buttonSend {
	 margin-top:10px;
}

BODY {
	 background-color:#ffffff;
}

img {
}

#Allpage {
	 background-image:url(company_fon.png);
	 background-repeat:repeat;
	 width:990px;
	 position:static;
}

A:visited {
}

A:hover {
}

#searchForm {
}


#pageMainmenu .menu.menuActive {
	 font-weight:bold;
}

/* завершающий текст страницы */
#closingText {
	 background-color:#c0c0c0;
	 border-top:4px double;
	 margin-top:40px;
	 margin-left:-270px;
	 display:block;
	 width:990px;
	 height:140px;
	 position:relative;
	 float:left;
	 font-family:Century;
	 font-size:14px;
}
